
GRUPO 10 - Feature #5694

BItacora 6 

11/06/2025 08:34 AM - Edynson Tola

Status: New Start date: 10/31/2025

Priority: Normal Due date: 10/31/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/06/2025 08:35 AM - Edynson Tola

- Tracker changed from Bug to Feature

#2 - 11/28/2025 10:52 AM - Edynson Tola

- % Done changed from 0 to 100
